/* 社会保障・税番号制度 独自css */
@charset "utf-8";
/* CSS Document */
/*------------------------------------------------------------------
共通スタイル
-------------------------------------------------------------------*/
.pc{
	display:block;
	width: 100%;
	height:100%
}
.titleBlue{
	background: url(../img/bg_h2_blue.jpg) no-repeat left bottom;
	border-left: none;
 	padding: 0 0 7px 15px;
}
.titleBlue::after {
	content: none;
}
.titleGreen{
	background: url(../img/bg_h2_green.png) no-repeat left bottom;
	border-left: none;
 	padding: 0 0 7px 15px;
}
.titleGreen::after {
	content: none;
}
.titleMiddle{
	font-size:1.1em;
	padding-left:10px;
	padding-bottom:0px;
	background:none;
	margin-bottom:0px;
}
#main01{
	border-top: 5px #207a19 solid;
}
#topMain01:before{
	content:none;
}
#topMain01{
	border-top: 5px #207a19 solid;
	border-left:none;
	margin-bottom:0px;
}
#topMain01:after{
	content:none;
}
#nav{
	margin-bottom: 20px;
}
#nav ul{
	width: 978px;
	margin: 0;
	overflow: hidden;
	background: url(../img/navi_bg.jpg) repeat-x left top;
	border:1px #ccc solid;
}
#contentsArea #nav ul li{
	height: 45px;
	list-style: none;
	float: left;
	text-align: center;
	margin:0;
	font-weight: bold;
	line-height: 1rem;
	border-right:1px #ccc solid;
}
#contentsArea #nav ul li#b01{
	width: 194px;
}
#contentsArea #nav ul li#b02{
	width: 195px;
}
#contentsArea #nav ul li#b03{
	width: 195px;
}
#contentsArea #nav ul li#b04{
	width: 195px;
}
#contentsArea #nav ul li#b05{
	width: 195px;
	border-right:none;
}
#contentsArea #nav ul li#b06{
	width: 194px;
}
#contentsArea #nav ul li#b07{
	width: 195px;
}
#contentsArea #nav ul li#b08{
	width: 195px;
}
#contentsArea #nav ul li#b09{
	width: 195px;
}
#contentsArea #nav ul li#b10{
	width: 195px;
	border-right:none;
}
#contentsArea #nav ul li:hover{
    background: #666;
}
#contentsArea #nav ul li a{
	display: block;
	padding:16px 0 18px;
	text-decoration: none;
	color: #000;
}
#contentsArea #nav ul li a:hover{
	color: #fff;
}
#contentsArea #specialMessage{
	color:red; 
	font-weight:bold;
	background-color:antiquewhite;
	padding:10px 0 10px 15px;
}
#toggle {
    display:none;
}
.nopadding {
	padding:0px!important;
}

/*------------------------------------------------------------------
コンテンツスタイル
-------------------------------------------------------------------*/
/***言語バー高さ調整***/
.col2 #contents{
}
/*.col2 #mainContentsBlock{
	width: 100% !important;
	overflow: hidden !important;
	margin-right: 0 !important;
}*/
.col2 .switchLang{
	float: right !important;
}
.col2 #mainContents{
	width: 702px !important;
	float: left !important;
	margin: 0;
	clear: none;
}
.col2 #subContentsBlock{
	width: 224px !important;
	float: right !important;
}
/***言語バー高さ調整***/
#main02{
	border-left: none;
	width: 702px;
}
#main02:after{
	content:none;
}
#main02 img{
	max-width: 100%;
}
#contentsArea .info{
	border: 1px #b2b2b2 solid;
	margin-top: 20px;
}
#contentsArea .info h2{
	background:#d22c34 url(../img/info.jpg) no-repeat 15px center;
	border-bottom: 5px #e3464e solid;
 	border-left: none;   
	padding:20px 30px 20px 60px;
	margin-bottom: 0;
	color: #fff;
}
#contentsArea .info h2::after{
	content: none;
}
#contentsArea .info ul{
	list-style: none;
	margin: 0;
}
#contentsArea .info ul li{
	border-bottom: 1px #bdbdbd dashed;
	margin: 0 2%;
	padding:15px 0;
}
#contentsArea .info ul li:last-child{
	border-bottom: none;
}
#contentsArea .info ul li a{
	background: url(../img/arrow01.jpg) no-repeat 5px center;
	padding-left:15px;
}
#contentsArea .news{
	margin-top: 20px;
}
#contentsArea .news h2{
	width: auto;
	/*overflow: hidden;*/
}
#contentsArea .news h2 a{
	float: right;
	font-weight: normal;
	background: url(../img/arrow02.jpg) no-repeat left center;
	padding:3px 0 0 10px;
}
#contentsArea .news h2 a::before{
	content: none;	
}
#contentsArea .news h2 a::after{
	content: none;	
	background: none;
}

#contentsArea .news dl{
	width: 100%;
	overflow: hidden;
	/*background: #f7f7f7;*/
	border-bottom:1px #bdbdbd dashed;
	padding: 18px 0;
	margin: 0;
	line-height: 1.5rem;
}
#contentsArea .news dl dt{
	width: 130px;
	float: left;
	padding: 0 10px;
	margin: 0;
}
#contentsArea .news dl dd{
	width: 530px;
	float: right;
	padding: 0 10px;
	margin: 0;
}
#contentsArea .news1col dl dd{
	width: 730px;
	float: right;
	padding: 0 10px;
	margin: 0;
}
#contentsArea .specialArea{
	padding: 20px;
}
#contentsArea #links{
	width: auto;
	overflow: hidden;
	padding-bottom: 10px;

	padding: 20px 5px 10px;
	margin-top: 20px;
	background: #f0f0f0;
}
#contentsArea #links div{
	width: 223px;
	text-align: center;
	padding: 170px 0 20px 0;
	margin-right: 8px;
	margin-bottom: 10px;
	float: left;
	border: 1px #ccc solid;
	height:65px;
}
#contentsArea #links div#links01{
	background:#fff url(../img/icon01.jpg) no-repeat center 20px;
}
#contentsArea #links div#links02{
	background:#fff url(../img/icon02.jpg) no-repeat center 20px;
}
#contentsArea #links div#links03{
	background:#fff url(../img/icon03.jpg) no-repeat center 20px;
	margin-right: 0;
}
#contentsArea #links div#links04{
	background:#fff url(../img/icon04.jpg) no-repeat center 20px;
}
#contentsArea #links div#links05{
	background:#fff url(../img/icon05.jpg) no-repeat center 20px;
}
#contentsArea #links div#links06{
	background:#fff url(../img/icon06.jpg) no-repeat center 20px;
	margin-right: 0;
}

#contentsArea .contact{
	margin-top: 20px;
}
#contentsArea .contact h3{
	background: url(../img/bg_h3_blue.jpg) no-repeat left bottom;
	padding:0 0 0 10px;
}
#contentsArea .contact .box01{
	padding-bottom: 10px;
}
#contentsArea .contact .box01 dl{
	width: auto;
	overflow: hidden;
	padding:5px 0;
	margin: 0.3rem 0 0.3rem 20px;
}
#contentsArea .contact .box01 dl dt{
	width: 450px;
	float: left;
	margin: 0;
}
#contentsArea .contact .box01 dl dd{
	width: 50px;
	float: left;
	margin: 0;
	text-align: center;
}
#contentsArea .contact .box01 dl dd span{
	border: 1px #a3a3a3 solid;
	background: #ebebeb;
	padding:5px 2px;
}	
#contentsArea .contact .box02{
	border: 5px #d7d7d7 solid;
	padding: 0 20px;
	margin-top: 10px;
}
#contentsArea .contact .box02 h3{
	background: url(../img/arrow02.jpg) no-repeat left 5px;
	padding-left: 10px;
}
#contentsArea .contact .box02 p span{
	font-weight: bold;
	color: #35700b;
	padding-left:10px;
}

#contentsArea .contact .box02 .big{
	font-size:1.4em;
}
#contentsArea .contact .box02 .bold{
	font-weight:bold;
}
#contentsArea .contact .box01 .indent{
	padding-left:20px;
}
#contentsArea .contact .box02 .red{
	color: #C00202;
}

/*------------------------------------------------------------------
第二階層コンテンツスタイル
-------------------------------------------------------------------*/
#contentsArea .subBlock{
	padding:10px 15px;
	background:#f7f7f7;
}
#contentsArea .subBlock .subTitle{
	font-size:1.2em;
	font-weight: bold;
	margin-top:5px;
	margin-bottom:5px;
}
#contentsArea .subBlock .rightAlignArea{
	text-align:right;
}
#contentsArea .subBlock .centerAlignArea{
	text-align:center;
}
#contentsArea .subBlock .box{
	padding:20px 15px;
	border: 1px #ccc solid;
	background: #fff;
}
#contentsArea .subBlock .box li{
	list-style: none;
	background: url(../img/arrow02.jpg) no-repeat left 18px;
	padding: 10px 0 10px 12px;
	margin-left: 0;
}

#contentsArea .subBlock .box li.miniPadding{
	list-style: none;
	background: url(../img/arrow02.jpg) no-repeat left 12px;
	padding: 5px 0 0px 12px;
	margin-left: 0;
}

#contentsArea .subBlock .box li.icoNone{
	list-style: none;
	background: none;
}
#contentsArea .subBlock .box li img{
	vertical-align:middle;
	padding:0 5px;
	max-width:100%;
	max-height:100%
}
#contentsArea .subBlock .subRightBlock{
	list-style-type : none;
}
#contentsArea .subBlock .box .leftBox{
	width:50%;
	float:left;
	display:block;
}
#contentsArea .subBlock .box .rightBox{
	width:50%;
	float:right;
	display:block;
}
#contentsArea .subBlock .box .clearBox{
	clear:both;
	padding-top:15px;
}
#contentsArea .subBlock .box .red{
	color: #C00202;
}
#contentsArea .subBlock .box .q{
	color: #35700b;
	font-weight: bold;
}
#contentsArea .subBlock .box .a{
	padding-left:1em;
	text-indent:-1em;
}
#contentsArea .subBlock .box .indent{
	padding-left:20px;
}
#contentsArea .subBlock .box .kome{
	vertical-align: super;
	font-size: 60%;
}
#contentsArea .subBlock .box .tableBox, td, th {
	border: solid 1px #000000;
	border-collapse: collapse;
	padding: 10px;
}
#contentsArea .subBlock .box .big{
	font-size:1.4em;
}
#contentsArea .subBlock .box .bold{
	font-weight:bold;
}
#contentsArea .subBlock dl {
	width: 100%;
	overflow: hidden;
	/*background: #f7f7f7;*/
	margin: 0;
}
#contentsArea .subBlock dl dt{
	width: 180px;
	float: left;
	padding: 0 10px;
	margin: 0;
}
#contentsArea .subBlock dl dd{
	width: 436px;
	float: right;
	padding: 0;
	margin: 0;
}
#contentsArea .subBlock dl.adMovie{
	padding:10px;
}
#contentsArea .subBlock dl dt.adMovie{
	width: 250px;
	float: left;
	padding: 0 10px;
	margin: 0;
}
#contentsArea .subBlock dl dd.adMovie{
	width: 340px;
	float: right;
	padding: 0 10px;
	margin: 0;
}


/*------------------------------------------------------------------
サイドコンテンツスタイル
-------------------------------------------------------------------*/
#contentsArea ul.switchLang{
	float: right;
	text-align: left !important;
}
#contentsArea ul.switchLang li.firstChild{
	margin-left:15px;
}
#contentsArea ul.switchLang li.lastChild {
    border-left: 1px solid #cccccc;
    padding-left: 5px;
	margin-left:15px;
}
#subContentsBlock .sideBunner div{
	padding-bottom: 15px;
	
}
#subContentsBlock .sideBunner div p{
	border: solid 1px #cccccc;
	margin: 15px 0 20px 0;
	padding: 15px;
}

	
/*------------------------------------------------------------------
第二階層1カラムコンテンツスタイル
-------------------------------------------------------------------*/
.linksCol2{
	width: 965px;
	overflow: hidden;
}
.linksCol2 .left,
.linksCol2 .right{
	width:460px;
	margin-bottom:10px;
}
.linksCol2 .left{
	float: left;
}
.linksCol2 .right{
	float: right;
}
.linksCol2 .left div,
.linksCol2 .right div{
	background:#2857A3;
	font-size:1.3em;
	padding:10px 5px 5px 10px;
}
.linksCol2 .left div a,
.linksCol2 .right div a{
	color:#FFFFFF;
}
.linktitle{
	color:#FFFFFF;
}
.linksCol2 .left ul,
.linksCol2 .right ul{
	padding-top:10px;
}
.linksCol2 .left ul li,
.linksCol2 .right ul li{
	list-style: none;
	padding-bottom: 5px;
}

@media screen and (max-width: 960px) {
	/*--------------------------------
	共通スタイル
	--------------------------------*/
	#nav ul{
		width: 100%;
		background: #fff;
		border:none;
	}
	#nav ul#nav_box{
		border-top: 2px #207a19 solid;
	}
	#nav ul#nav_box2{
		border-bottom: 1px #207a19 solid;
	}
	#contentsArea #nav ul li{
		height: auto;
		text-align: center;
	}
	#contentsArea #nav ul li#b01,#contentsArea #nav ul li#b03,#contentsArea #nav ul li#b06,#contentsArea #nav ul li#b08{
		width: 49.6%;
	}
	#contentsArea #nav ul li#b02,#contentsArea #nav ul li#b04,#contentsArea #nav ul li#b07,#contentsArea #nav ul li#b09{
		width: 50%;
		border-right:none;
	}
	#contentsArea #nav ul li#b05{
		width: 100%;
	}
	#contentsArea #nav ul li#b10{
		width: 100%;
	}
	
	#contentsArea #nav ul li a{
		padding: 15px 0;
		border-bottom: 1px #ccc dashed;
	}
	
	/*--------------------------------
	コンテンツスタイル
	--------------------------------*/
	/***言語バー高さ調整***/
	.col2 .switchLang{
		float: none !important;
	}
	.col2 #mainContents{
		width: 100% !important;
		float: none !important;
	}
	.col2 #subContentsBlock{
		width: 100% !important;
		float: none !important;
	}
	/***言語バー高さ調整***/
	#mainContents{
		padding-left: 0;
	}
	
	#main02{
		width: 100%;
	}
	#main02 img{
		margin: 0 auto;
		height:100%
	}	
	#contentsArea .news dl dt{
		width: 96%;
		float: none;
		padding: 0 2%;
		margin: 0;
	}
	#contentsArea .news dl dd{
		width: 96%;
		float: none;
		padding: 0 2%;
		margin: 0;
	}


	#contentsArea #links div{
		width: 49%;
		margin-right: 0;
	}
	#contentsArea #links div#links02,
	#contentsArea #links div#links04,
	#contentsArea #links div#links06{
		float: right;
	}
	#contentsArea .contact .contactBunner{
		background: #f7f7f7;
	}
	#contentsArea .contact .contactBunner img{
		margin: 0 auto;
		max-width: 100%;
	}
	#contentsArea .contact .box01 dl dt{
		width: 88%;
	}
	#contentsArea .contact .box01 dl dd{
		width: 10%;
	}
	
	
	#contentsArea .subBlock dl dt{
		width: 96%;
		float: none;
		padding: 0 2%;
		margin: 0;
	}
	#contentsArea .subBlock dl dd{
		width: 96%;
		float: none;
		padding: 0 2%;
		margin: 0;
	}
	
	/*--------------------------------
	サイドコンテンツスタイル
	--------------------------------*/
	#contents{
		/*position: relative;
		padding-top:60px;*/
	}
	/* レスポンシブ調整用 */
	#contentsArea .subBlock .box .leftBox{
		clear:both;
		width:96%;
		padding-top:20px;
	}
	#contentsArea .subBlock .box .leftBox .boxImage{
		width:100%;
		height:auto;
		max-width:100%;
	}
	#contentsArea .subBlock .box .rightBox{
		clear:left;
		width:96%;
		padding-top:20px;
	}
	#contentsArea .subBlock .box .boxImage{
		width:100%;
		height:100%;
		max-width:550px;
	}
	#contentsArea .subBlock dl dd.adMovie{
		width:96%;
	}
	#contentsArea .subBlock dl dt.adMovie{
		width:96%;
		clear:left;
		padding-top:20px;
	}
	#contentsArea .subBlock dl dt.adMovie .boxImage{
		width:70%;
		height:70%;
	}
	
	#contentsArea ul.switchLang {
		/*width: 96.5%;*/
		width: auto;
		float: none;
		padding: 10px 1.5%;
		/*margin: 0 auto;
		position: absolute;
		left:0;
		top: 0;*/
	}
	#contentsArea ul.switchLang li.firstChild{
		margin-left:0;
	}
	#contentsArea ul.switchLang li.lastChild {
		margin-left:0;
	}
	#subContentsBlock .sideBunner{
		overflow: hidden;
	}
	#subContentsBlock .sideBunner div{
		float: left;
		padding-left:5px;
		padding-right:5px;
	}
	#subContentsBlock .sideBunner div img{
		max-width: 100%;
	}
	#subContentsBlock .sideBunner .sideInfo{
		clear:left;
	}
	
	/*------------------------------------------------------------------
	第二階層1カラムコンテンツスタイル
	-------------------------------------------------------------------*/
	.linksCol2{
		width: 100%;
	}
	.linksCol2 .left,
	.linksCol2 .right{
		width:48%;
	}
}

@media screen and (max-width: 700px) {
	/*--------------------------------
	共通スタイル
	--------------------------------*/
	
	
	/*------------------------------------------------------------------
	第二階層1カラムコンテンツスタイル
	-------------------------------------------------------------------*/
	.linksCol2 .left,
	.linksCol2 .right{
		width:100%;
	}
	.linksCol2 .left,
	.linksCol2 .right{
		float: none;
	}
}
@media screen and (max-width: 500px) {

	/*--------------------------------
	共通スタイル
	--------------------------------*/
	
	
	/*--------------------------------
	コンテンツスタイル
	--------------------------------*/
	#contentsArea #links div{
		width: 100%;
		float: none;
	}
	#contentsArea #links div#links02,
	#contentsArea #links div#links04,
	#contentsArea #links div#links06{
		float: none;
	}
}

@media screen and (max-width: 450px) {

	/*--------------------------------
	共通スタイル
	--------------------------------*/
	
	
	#contentsArea #nav ul li{
		float: none;
		border-right:none;
	}
	#contentsArea #nav ul li#b01,#contentsArea #nav ul li#b02,#contentsArea #nav ul li#b03,#contentsArea #nav ul li#b04,#contentsArea #nav ul li#b05,#contentsArea #nav ul li#b06,#contentsArea #nav ul li#b07,#contentsArea #nav ul li#b08,#contentsArea #nav ul li#b09{
		width: 100%;
	}
	#contentsArea #nav ul li#b08 a{
		border-bottom: 1px #ccc dashed;
	}

}
@media screen and (max-width: 390px) {

	/*--------------------------------
	サイドコンテンツスタイル
	--------------------------------*/
	/*#contents{
		position: relative;
		padding-top:80px;
	}
	#contentsArea ul.switchLang {
		width: 96%;
	}*/
	
	.langlist img {
		width:100%!important;
		height:auto!important;
	}
}
